Oracle Database Appliance (ODA) Qualified for ASR


The Oracle Database Appliance is qualified for ASR (Note 1 and Note 2)

For ASR configuration instructions, please refer to
ODA (Oracle Database Appliance): How To Configure ASR Post Deploy and ASR Troubleshooting [ID 1427924.1]
and
Oracle Database Appliance documentation

ASR fault coverage information for ODA


Notes

  1. The minimum version required is ODA 2.1.0.3.0
  2. ASR support is provided only through the internal ASR Manager of the Oracle Database Appliance at this time.